"Localization" = "CP";
"Msg_Error_IP_Addr" = "您所输入的地址格式不正确。 地址必须由 4 个 0 到 255 之间的数字组成，之间用句点分隔。";
"NETSET_DHCP" = " 1. 打开系统偏好。\n 2. 单击 Internet & Network（互联网与网络）下的 Network（网络）\n 3. 选择 <AIRPORT>（机场）。\n 4. 从数个无线连接中选择“<SSID>”。";
"NETSET_STATIC" = " 1. 打开系统首选项。\n 2. 单击 Internet & Network（互联网与网络）下的 Network（网络）\n 3. 选择 <AIRPORT>（机场）。\n 4. 从数个无线连接中选择“<SSID>”。\n 5. 确认 <AIRPORT>（机场）IP 与打印机的静态 IP 相匹配。";